Drupal Feed Block Module HTML Injection Vulnerability

Bugtraq ID: 34953
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 13 2009 12:00AM
Updated: May 14 2009 07:56PM
Credit: Jakub Suchy
Vulnerable: Drupal Feed Block 6.x-1.0
Not Vulnerable: Drupal Feed Block 6.x-1.1


 

Privacy Statement
Copyright 2010, SecurityFocus